Skip to main content
GET
/
v1
/
public
/
tickets
/
{ticket_id}
チケットを取得
curl --request GET \
  --url https://api.sanka.com/v1/public/tickets/{ticket_id}
{
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "ticket_id": 123,
  "title": "<string>",
  "description": "<string>",
  "status": "<string>",
  "priority": "<string>",
  "visibility": "<string>",
  "stage_key": "<string>",
  "pipeline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "pipeline_name": "<string>",
  "pipeline_order": 123,
  "sla_status": "<string>",
  "source_channel": "<string>",
  "record_source": "<string>",
  "record_source_detail": "<string>",
  "first_response_due_at": "2023-11-07T05:31:56Z",
  "resolution_due_at": "2023-11-07T05:31:56Z",
  "responded_at": "2023-11-07T05:31:56Z",
  "resolved_at": "2023-11-07T05:31:56Z",
  "owner_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "deal_ids": [
    "<string>"
  ]
}

Path Parameters

ticket_id
string
required

Query Parameters

workspace_id
string | null
external_id
string | null

Response

OK

created_at
string<date-time>
required
updated_at
string<date-time>
required
id
string<uuid> | null
ticket_id
integer | null
title
string | null
description
string | null
status
string | null
priority
string | null
visibility
string | null
stage_key
string | null
pipeline_id
string<uuid> | null
pipeline_name
string | null
pipeline_order
integer | null
sla_status
string | null
source_channel
string | null
record_source
string | null
record_source_detail
string | null
first_response_due_at
string<date-time> | null
resolution_due_at
string<date-time> | null
responded_at
string<date-time> | null
resolved_at
string<date-time> | null
owner_id
string<uuid> | null
deal_ids
string[]